uuid: 5f384f3e-4c9b-48e6-ba10-a122b2db7660
langcode: et
status: true
dependencies:
  module:
    - node
    - taxonomy
id: taxonomy_term.field_seotud_leht
field_name: field_seotud_leht
entity_type: taxonomy_term
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
